Modify

Opened 5 years ago

Closed 3 years ago

#12858 closed defect (moved_to_github)

GCC fails to download when compiling build-essential package. Trunk r32250.

Reported by: ppvazquezfer@… Owned by: florian
Priority: low Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: gcc, build-essential Cc: blogic@…

Description

Openwrt compilation couldn't download GCC.

Attachments (1)

log.txt (2.4 KB) - added by ppvazquezfer@… 5 years ago.

Download all attachments as: .zip

Change History (5)

Changed 5 years ago by ppvazquezfer@…

comment:1 Changed 5 years ago by anonymous

Yes, because the trunk version you are using is old and any version that is not exactly recent trunk version is unsupported.
When you need stable, take AA builds.

comment:2 Changed 5 years ago by ppvazquezfer@…

My fault. The trunk rev. is 35250, not 32250.
Sorry for the mistake.
Packaages and trunk were updated to the latest revision.

comment:3 Changed 5 years ago by florian

  • Owner changed from developers to florian
  • Status changed from new to accepted

comment:4 Changed 3 years ago by florian

  • Resolution set to moved_to_github
  • Status changed from accepted to closed

Package has been moved to the github feed, please report issues there from now on.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.